/** Shopify CDN: Minification failed

Line 376:0 Unexpected "}"

**/
.product__thumb-item a.is-active:before, .product__thumb-item a:focus:before {
    box-shadow: none!important;
}
.newsletter-bottom {
    margin-top: 15px;
}
div#ultimateTrustBadgeswidgetDiv {
    display: none;
}
.footer__disclaimer-text.rte.links--color-inherit p {
    font-size: 12px;
}
p.footer__small-text {
    border-top: 1px solid rgb(0 0 0 / 20%);
}
.product-block.collapsible-trigger-btn--borders {
    border-bottom: 1px solid;
    border-color: var(--colorBorder);
    border-bottom: 0;
}
.collapsible-trigger-btn--borders {
    border: none;
}
.product-block .collapsible-content__inner.rte {
    border: none!important;
}
.wrap_div {
    display:flex;
    align-items:center;
    gap:20px;
}
.wrap_div .js-qty__wrapper > * {
        height:46px;
}
@media only screen and (min-width: 769px) {
    .product__thumbs--beside .product__thumb-item {
        margin-bottom: 0px;
        border: none;
    }
    .product__thumbs--beside.product__thumbs-placement--left {
        margin-right: 0px;
    }
    .page-content--product {
    padding-top: 0px;
}

.page-content--product .grid__item {
    padding-left: 0px;
}
    .product-single__meta {
        margin-top: 0px!important;
    }
    .product-single__meta {
    padding-left: 45px;
    padding-right: 45px;
}
.page-widthh .grid {
 margin: 0px;
}
.product__thumbs--beside {
    flex: 0 0 120px;
    margin-left: 15px;
    max-width: 120px;
}
}
@media only screen and (max-width: 769px) {
.page-full, .page-widthh {
    padding: 0 17px;
}
}
.grid-product__colors {
    overflow: scroll;
    flex-wrap: nowrap !important;
}

.grid-product__colors::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}
img{
  opacity: 1;
}
.product-single__meta .badgesContainer {
    margin-top: -17px;
}
.grid-product__colors .color-swatch--small {
    height: 20px;
    max-width: 20px;
}
.grid-product__tag.grid-product__tag--sale {
    text-transform: uppercase;
}
.grid-product__colors {
    justify-content: left !important;
  margin-bottom: 20px;
}
label.variant__button-label.color-swatch {
    border-radius: 6px !important;
}
[data-center-text=true] .variant-input-wrap label {
    border-radius: 5px;
}
.variant-input-wrap input[type="radio"]:checked + label {
    background-color: #325a52;
    color: white;
}
/* button.btn.btn--full.add-to-cart {
    background: #000000 !important;
} */
img.payment-icokjh {
    margin-top: 10px;
}
span.grid-product__price--original.e {
    color: #000000);
        font-weight: 400;
}
.grid-product__price {
    font-weight: 600;
}
.our-promotions-heading h2 {
    font-size: 20px !important;
    font-weight: 600 !important;
    letter-spacing: 0;
}
div#shopify-section-sections--25112738857297__promotion_badges_4DwD3D {
    margin-bottom: 50px;
}
div#shopify-section-template--25112738693457__product-recommendations h3.section-header__title {
    font-size: 20px;
}
div#shopify-section-template--25112738693457__rich_text_Nx7izj h2 {
    font-size: 24px;
}
.collapsible-trigger span {
    margin-left: 0px !important;
}

.quick-product__btn {

    bottom: 0%;
 
    max-width: 94%;
    width: 100%;
}
.product-block.product-block--price {
    display: flex;
    align-items: center;
}

span.product__price.on-sale {

    font-size: 18px;
}
span.product__price-savings {
    font-size: 16px;
    background: transparent;
    color: #28a745;
}
.variant-input label {
    font-weight: 600;
}
.text-with-icons__block-title h3 {
    font-weight: 600;
}
.trust-box-wrapper.trust-text p {
    margin: 0;
}
del.item-compare {
    font-size: 14px;
    opacity: 0.5;
}
span.cart__price {
    font-size: 15px;
}
p.product-savings {
    color: #A8B5A2;
    font-size: 15px;
    font-weight: 600;
}
.cart__discount.cart__discount--total{
     display: flex;
    justify-content: space-between;
}
.cart__item--variants {
    font-size: 14px;
}
a.cart__item-name {
    font-size: 16px;
}
.cart__discount{
  color:black;
}
.cart-footer{

  margin-bottom:20px;
}
img.cart_logo {
    max-width: 150px;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
div#CartTotalDiscount {
    font-size: 15px;
}
.text-with-icons__block-title h3 {
    font-size: 16px;
}
.background-media-text__text .rte.background-media-text__subtext {
    font-size: 17px;
    font-weight: 100;
}
.text-with-icons__block-text p {
    font-size: 16px;
}
.text-with-icons__block-title h3 {
    font-size: 15px;
}
.predictive__screen {
    background: #ffffff80;
}
.variant-input input {
    display: none;
}
.variant-input label {
    border: 2px solid #b7b7b7;
    padding: 5px 17px;
    border-radius: 5px;
}
.variant-slider-container button {
    background: white;
    box-shadow: -1px 0 6px rgba(0,0,0,0.2);
    border-radius: 30px;
    width: 24px;
}
.variant-input input[type=radio]:checked+label.variant__button-label {
    border: 2px solid #000;
        background-color: #325a52;
    color: white;
}
.variant-slider::-webkit-scrollbar {
    display: none;
}

@media screen and (min-width: 749px) {
.variant-slider-container button {
    display: none !important;
}
.variant-slider {
    flex-wrap: wrap;
}
}

@media screen and (max-width: 749px) {
    /* fieldset.variant-input-wrap {
    display: flex;
    overflow: scroll;
    margin: 0;
    padding-top: 1px;
}
.variant-wrapper.js {
    overflow: scroll;
} */
 .grid-product__tag.grid-product__tag--sale {
    left: 0;
    right: 39% !important;
}
    .announcement-bar {
    padding: 7px 0 29px 0;
    font-size: 12px;
}
.hero__text-content .hero__link a.btn {
    font-size: 11px;
}
  .trust-box-wrapper p {
    font-size: 13px;
}
.background-media-text {
    background: white;
}
.text-with-icons__blocks {
    margin: 0;
    overflow: scroll;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: left;
}
.text-with-icons__block-title h3 {
    font-size: 14px;
}
.text-with-icons__blocks .text-with-icons__block {
    min-width: 100%;
}
   .slideshow-wrapper .announcement-slider {
        height: 14px !Important;
    }
}
@media screen and (min-width: 749px) {

.product-single__meta {
    margin-top: -28px;
}
.grid-product__tag.grid-product__tag--sale {
    left: 0;
    right: 62%;
}
}
@media screen and (max-width: 749px) {
  div#shopify-section-template--25112738693457__product-recommendations h3.section-header__title {
    font-size: 17px;
}

  .our-promotions-paragraph p {
    font-size: 18px !Important;
}
.grid-product__colors .color-swatch--small {
    height: 20px;
    min-width: 20px !important;
}
  .collection-filter {
    position: static  !important;
 
}
  .collection-content .grid__item--content {
    overflow: hidden;
}
  .grid__item.grid-product.small--one-half.medium-up--one-quarter.grid-product__has-quick-shop.aos-init.aos-animate {
    overflow: hidden !Important;
}
  }
  .cart__discount {
    background: #fff0e5;
    font-size: 13px;
    padding: 6px;
}
  /* .cart__discounts.cart__item-sub.cart__item-row {
    display: none;
} */
.grid-product__price {
    flex-direction: row-reverse;
    display: flex;
    text-align: center;
    justify-content: center;
    gap: 7px;
}
.grid-product__tag.grid-product__tag--sale {
    display: none;
}
.grid-product__price {
    color: #D8A7A0!important;
    font-size: calc(var(--typeBaseSize) * .85);
    margin-top: 5px;
}
.product-block.product-block--price {
    display: flex;
    flex-direction: row-reverse;
    text-align: left;
    justify-content: left;
}
/* button.btn.cart__checkout {
    background-color: black !important;
} */



CSS


.upcart-announcement{display:none !important}
}